body
{
    background: url(right.jpg) #FFFFFF;
    text: #000000;

}
TD.menu
{
	font-size: 13px;
	font-weight: bold;
}
TD
{
	font-size: 13px;
}
A:link    {text-decoration: none; color: #2222DD; }
A:visited {text-decoration: none; color: #2222DD; }
A:active  {text-decoration: none; color: #2222DD; }
A:hover   {text-decoration: none; color: #2222DD; }
